.bazi_view {
    margin-bottom: 0px;
}
.bazi_view .bz_left {
    background-color: #fff;min-height: 720px;
}
.bazi_view .bz_right {
    border: 1px;float: right; background-color: #fff;
}
.bazi_view .yc {
    border: 1px solid #fcc;background-color: #fff5ec;
}
.yc_title {
    font-size: 18px;color: #333;position: relative;
}
.yc_title span {
    font-size: 16px;
}
.yc_title {
    border-bottom: 1px solid #ff4a00;padding-bottom: 10px;
}
.chage_date {
    position:absolute;font-size: 14px;color: #ff2222;bottom: 10px;right: 10px;font-weight: bold;
}
.date_select .layui-input-inline {
    width: 100px;
}
.date_select  select {
    height: 32px;
    line-height: 1.2;
    border-width: 1px;
    border-style: solid;
    background-color: #fff;
    color: rgba(0,0,0,.85);
    border-radius: 2px;
    border-color: #d2d2d2!important;
    padding: 0 5px;
}
.sex_select .sex_radio {
    margin: 0 10px;font-size: 16px;
}
.sex_select .sex_radio:first-child {
    margin-left: 0px;
}
.sex_select span {
    margin-right: 20px;
}


.radio input[type=radio] {
    position: absolute;
    opacity: 0;
}
.radio input[type=radio] + .radio-label:before {
    content: "";
    background: #f4f4f4;
    border-radius: 100%;
    border: 1px solid #b4b4b4;
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
    position: relative;
    top: 0;
    margin-right: 0.5em;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
    transition: all 250ms ease;
}
.radio input[type=radio]:checked + .radio-label:before {
    background-color: #3197EE;
    box-shadow: inset 0 0 0 4px #f4f4f4;
}
.radio input[type=radio]:focus + .radio-label:before {
    outline: none;
    border-color: #3197EE;
}
.radio input[type=radio]:disabled + .radio-label:before {
    box-shadow: inset 0 0 0 4px #f4f4f4;
    border-color: #b4b4b4;
    background: #b4b4b4;
}
.radio input[type=radio] + .radio-label:empty:before {
    margin-right: 0;
}
.search_btn {
    text-align: center;padding-bottom: 20px;
}
.search_btn .layui-btn {
    width: 80%;background-color: #ff7e00;
}
.context-txt {
    padding: 10px 10px 0 10px;
}
.context-txt p {
    margin-bottom: 10px;line-height: 30px;font-size: 14px;
}
.context-txt .item_title {
    padding-left: 10px;border-left: 3px solid #ff4a00;background-color: #f4f4f4;
}
.context-txt .bz_tb {
    margin-bottom: 10px;
}
.context-txt .bz_tb table {
    width: 100%;
    background-color: #fff;
    color: #666;
}
thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
}
thead tr {
    background-color: #FAFAFA;
}
.bz_tb th,.bz_tb td {
    position: relative;
    padding: 9px 15px;
    min-height: 20px;
    line-height: 20px;
    font-size: 14px;
    border-width: 1px;
    border-style: solid;
    border-color: #eee;
    text-align: center;
}
tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
.context-txt label {
    color: #ff2222;
}
.context-txt span {
    color: #ff2222;margin: 0 3px;
}
.layui-timeline-item {
    padding-bottom: 10px;;
}
.bz_right .right_title {
    padding-bottom: 10px;border-bottom: 1px solid #eee;margin-bottom: 10px;
}
.bz_right .right_title b {
    font-size: 18px;
}
.layui-timeline-axis {
    color: #999;font-size: 10px;
}
.project-tag-fixed {
    position: fixed;
    top: 82px;
    z-index: 99;
}
.nongli_txt span {
    margin-left: 15px;
}
.bz_tb td b {
    color: #ff2222;
}
.read-box {
    position: relative;
    z-index: 9;
    padding: 0 0 15px;
    margin-top: -220px;
    text-align: center;
}
.read_mask {
    height: 200px;
    background: -webkit-gradient(linear,0 top,0 bottom,from(rgba(255,255,255,0)),to(#FFF));
    background: -o-linear-gradient(bottom,rgba(255,255,255,.1),rgba(255,255,255,0));
}
.read-box .read_mod {
    background-color: #FFF;
}
.read-box .read_mod a {
    border: 1px solid #ff4a00;
    width: 15rem;
    height: 2.5rem;
    line-height: 2.5rem;
    display: inline-block;
    vertical-align: top;
    color: #ff4a00;
}
.page_title {
    text-align: center;font-size: 18px;margin-top: 10px;padding:10px;margin-right: 10px;margin-left: 10px;
}
.page_title span {
    color: #ff2222;
}
.read-box {
    position: relative;
    z-index: 9;
    padding: 0 0 15px;
    margin-top: -220px;
    text-align: center;
}
.read_mask {
    height: 200px;
    background: -webkit-gradient(linear,0 top,0 bottom,from(rgba(255,255,255,0)),to(#FFF));
    background: -o-linear-gradient(bottom,rgba(255,255,255,.1),rgba(255,255,255,0));
}
.read-box .read_mod {
    background-color: #FFF;
}
.read-box .read_mod a {
    border: 1px solid #ff4a00;
    width: 15rem;
    height: 2.5rem;
    line-height: 2.5rem;
    display: inline-block;
    vertical-align: top;
    color: #ff4a00;
}
.none {
    display: none;
}
.yc_title .today {
    position: absolute;right: 10px;bottom: 5px;
}
.yc_title .today span {
    margin-left: 10px;color: #333;
}
.jiri_remark {
    text-align: center;
    color: #666;
    border-bottom: 1px dotted #d9d9d9;padding-bottom: 10px;margin-bottom: 10px;
}
.jiri_remark span {
    margin-left: 10px;
}
.mingpan-view {
    margin-bottom: 0px;
}
.layui-elem-field legend {
    font-size: 16px;
}
.mp-tab .layui-table .bg {
    background-color: #f67233;
}
.mp-tab .layui-table .bg1 {
    background-color: #eca380;color: #333;
}
.mp-tab .layui-table td {
    text-align: center;
}
.mp-tab .layui-table .body td:first-child {
    color: #f67233 !important;
    font-weight: 600;
}
.mp-tab .red {
    color: #ff2222;
}
.wx-image li {
    float: left; width: 20%;text-align: center;
}
.wx-image li .image {
    margin: 10px 0;
}
.wx-image li img {
    width: 60% !important;
}
.wx-remark li {
    background-color: #eee;margin-bottom: 10px;
}
.wx-remark .tags {
    float: left;
}
.context_item .age {
    margin-left: 10px;color: #333;
}
.wx-remark .wuxin-tags {
    font-size: 12px;
}
.wx-remark li label {
    margin-left: 5px;
}
.xi-shen {
    line-height: 30px;border-radius: 4px;font-size: 15px;
}
.other-txt p {
    line-height: 30px;
    font-size: 15px!important;
    margin-bottom: 0px;
}
.other-txt span {
    margin-right: 10px; color: #333!important;margin-left: 0px;
}
.jin {
    color: #f8b62d!important;
}
.mu {
    color: #06b666!important;
}
.shui {
    color: #009de6!important;
}
.tu {
    color: #885307!important;
}
.huo {
    color: #ff0000!important;
}
.bzcs {
    line-height: 35px;
    font-size: 15px;
}
.bzcs p {
    margin-bottom: 0px!important;
}
.context-txt .item_title{
    font-weight: normal!important;
}
.layui-field-title {
    margin-bottom: 0px;
}
.layui-field-title .layui-field-box {
    padding-bottom: 0px;
}
.layui-tab-brief > .layui-tab-title .layui-this {
    color: #ff7e00;
}
.layui-tab-brief > .layui-tab-more li.layui-this::after, .layui-tab-brief > .layui-tab-title .layui-this::after {
    border-bottom: 2px solid #ff7e00;
}
